#main-content > section {
  margin: 2em 0 0 0;
  padding: 1em 0 0 0;
  line-height: 1.2em;
  border-top: solid 2px #cccccc;
}

#main-content > section > h1 {
  font-size: 24px;
  margin-bottom: 0.5em;
}

#main-content > section > h1 small{
  display: inline-block;
  margin-left: 0.5em;
  font-size: 18px;
}

#main-content > section .author {
  margin-bottom: 1em;
}

#main-content > section .author-org {
  font-size: 17px;
}

/*
span.num {
  display: inline-block;
  background-color: #3a7be9;
  color: #ffffff;
  line-height: 1em;
  text-align: center;
  border-radius: 1em;
  padding: 0.5em 0;
  width: 2em;
  margin-right: 0.5em;
}
*/

span.num {
  display: inline-block;
  background-color: var(--site-main-color);
  color: #ffffff;
  line-height: 1em;
//  padding: 0.5em 0;
//  width: 2em;
  text-align: center;
  border-radius: 1.5em;
  padding: 1em 0;
  width: 3em;
  font-size: 21px;
  margin-right: 0.5em;
}

